Разместить запрос

* Поля обязательные для заполнения

Имя Фамилия*
Компания*
e-Mail*
Телефон*
Страна*
Сфера деятельности*
Количество продукции
Дополнительная информация
Отменить

Задать вопрос

* Поля обязательные для заполнения

Имя Фамилия*
Компания*
e-Mail*
Телефон*
Страна*
Тема
Вопрос*
Отменить

Сравнительная таблица



ResponseCard Compatibility Chart

 

ResponseCard IR

ResponseCard RF

ResponseCard RF

LCD

ResponseCard NXT

 TurningPoint 5        
 Triton        
 RemotePoll        1.3+
 Hardware Updater – PC        1.1+
 SDK - .Net        2.0.0+
 SDK - Java        2.0.0+

 

Legacy Software
TurningPoint 2008 PC        4.2.4+
TurningPoint Mac        
TurningPoint AnyWhere        2.4+
TurningKey        

 

 

 

*Requires firmware version 2.0.0+

**Presentation Mode and Multiple Choice Questions Only

 

 

 

Receiver Compatibility Chart

 

RF+ Receiver

 

RF Receiver

 

RF Long Range

Receiver

RF HID Receiver

 

IR Legacy Receiver

 

TurningPoint 5
Triton          
RemotePoll  1.5.0+  1.5.0+  v:2.4: 1.0.0+  1.2.0+  
SDK - .Net 2.1.0+  2.1.0+  

   
SDK - Java  2.6.4+  2.6.4+      
Legacy Software          
TurningPoint 2008 PC  4.4.0+  4.4.0+  

v2.4: 4.0.0+

 

v4.7: 4.3.3.1222+
 4.2.0+  
TurningPoint Mac      v2.4: 1.1.0+  1.2.0+  
TurningPoint AnyWhere  3.1.0+  3.1.0+  v4.7: PC 4.0.3.1217+    
TurningKey  1.3.0+  1.3.0+  

v2.4: 1.0.0+

v4.7: PC 1.2.3.1220+

Mac 1.2.3d7 (1715)+
   
ResponseCard AnyWhere Desktop          
Hardware Updater PC  1.5.0+  1.5.0+    1.1.0 – 1.3.0  

 

*TurningPoint 2008 versions 4.5+ do not support RF Legacy Receiver version 1.3

**TurningPoint AnyWhere versions 3.2+ do not support RF Legacy Receiver version 1.3

 

 

 

Hardware Compatibility Chart

 

RF+ Receiver

Triton Proctor Receiver

RF Receiver

RF Long Range Receiver

IR Legacy Receiver

ResponseCard  IR

       

ResponseCard RF

         

ResponseCard RF LCD

         

ResponseCard XR

         

ResponseCard NXT

       **  

 

 

 

*Only supported with receiver firmware version 2.4+

**Only supported with receiver firmware version 4.6+

***Only supported with receiver firmware version 1.2.2+